import request from '@/utils/request';

// 加班类型-列表
export const lxjt_list = (data = {}) =>
  request({
    url: '/jdbg/jbcb_lxjt/index',
    data
  });

  // 加班类型-添加
export const lxjt_add = (data = {}) =>
request({
  url: '/jdbg/jbcb_lxjt/add',
  data
})
// 加班类型-编辑
export const lxjt_edit = (data = {}) =>
    request({
        url: '/jdbg/jbcb_lxjt/edit',
        data
})
// 加班类型-详情
export const lxjt_detail = (data = {}) =>
  request({
    url: '/jdbg/jbcb_lxjt/detail',
    data
  });

// 加班类型-详情
export const lxjt_del = (data = {}) =>
  request({
    url: '/jdbg/jbcb_lxjt/delete',
    data
  });

// 加班类型-列表
export const jblx_list = (data = {}) =>
request({
  url: '/jdbg/jbcb_jblx/index',
  data
});

export const org_users = (data = {}) =>
  request({
    url: '/user/main/index',
    data: {
      dept_id:data.dept_id,
      all:'1',
      page: data.page,
      limit:data.limit

    }
  })



